Jump to content


Photo

IWD:EE 2.5 Patch Compatibility

IWD:EE

2 replies to this topic

#1 zenblack

zenblack
  • Members
  • 70 posts

Posted 01 May 2018 - 04:22 PM

Hello,

 

I was just wanting to make sure that this is fully compatible with the newest 2.5 patch for IWD.

 

Thanks in advance.



#2 bob_veng

bob_veng
  • Members
  • 116 posts

Posted 01 May 2018 - 04:55 PM

as far as i can see, a single component has been made redundant:

 

2330: remove delay for magical traps = Trap spells should go off instantly when they are approached (33598)

 

i'm not able to say more but i'd wager it's fully compatible



#3 CamDawg

CamDawg

    Just a simple country Hyper-Chicken

  • Gibberling Poobah
  • 9434 posts
  • Gender:Not Telling

Posted 02 May 2018 - 06:30 AM

Yeah, I can't think of anything offhand that would be a problem.

I came here with a simple dream: a dream of killing all humans. And this is how it must end? Who's the real seven billion ton robot monster here? Not I. Not... I.




Reply to this topic



  



Also tagged with one or more of these keywords: IWD:EE

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users